@charset "utf-8";

body{padding:0px;margin:0px;font-family: Arial, Helvetica, sans-serif;color: #555; }
root {display: block;}
input,textarea{font:14px arial,sans-serif;border:1px solid #AAA;padding:3px;border-radius: 5px;background: url("../images/textfield_bg.jpg") #FFF repeat-x;}

.container{margin:auto;width:1000px;min-height:550px;background: #f4f4f4 url('../images/bottom.png') no-repeat;background-position: center bottom;margin-top:10px;}
.header{background:#FFF;padding-left:40px;height: 115px;}
.content{background: url('../images/top.png') no-repeat;overflow: auto;}
.footer{overflow: auto;}
.left-column {float:left;width:450px;margin:23px;margin-top:12px;margin-bottom:0px;}
.right-column {float:left;width:480px;margin-left:0px;margin-right:23px;margin-top:50px;margin-bottom:0px;}
.info-box{background: #FFF;padding:10px;font-size: 12px;color: #555;margin-bottom: 10px;}
.info-box-gray{background: #ebebeb;padding:15px;margin-bottom:10px;}
.float-left{float:left;}
.float-right{float:right;}
.header-cta{float:right;color:#d40904;text-align:center;width:530px;height:90px;display: table-cell;vertical-align: middle;font-size:20px; margin-top: 10px;}
.header-cta p{margin:0;}

#send{background: url('../images/send-button.png') no-repeat;width:79px;height:57px;border:none;margin-right:20px;margin-top:-10px;}
#send:hover{background-position: 0px -57px;cursor:pointer;}
#call{background: url('../images/call-button.png') no-repeat;width:149px;height:63px;border:none;float:left;margin-right:13px;margin-left:-10px;}
#chat{background: #39479E; width:210px; height:40px; display: block; margin: auto; font-size: 35px; color: #FFFFFF; padding: 10px 30px; margin-top: 10px;}
#chat:hover{background-color: #AB1511; cursor:pointer;}
#form{background: url('../images/form-button.png') no-repeat;width:149px;height:63px;border:none;float:right;margin-right:-10px;}

H1{ font-size: 26px;font-weight: normal;margin-top: 3px;}
#video-thumbnail { cursor: pointer; }
#video { display: none;}